uuid:
  -
    value: 667a7999-4c76-4fdf-a92d-42a1d38a575f
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T07:46:25+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: wine_samos.11_samian-wine-museum.jpg
thumbnail:
  -
    alt: 'Wine museum, Samos'
    title: null
    width: 1442
    height: 1920
    target_type: file
    target_uuid: 45e5e419-4faa-45e6-9503-4f363a3d1922
created:
  -
    value: '2019-10-23T15:05:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T07:46:25+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 988c6859-4046-4699-8fd7-c10c6be96525
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Wine museum, Samos'
    title: ''
    width: 1442
    height: 1920
    target_type: file
    target_uuid: 45e5e419-4faa-45e6-9503-4f363a3d1922
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.45e5e419-4faa-45e6-9503-4f363a3d1922
      - file.file.45e5e419-4faa-45e6-9503-4f363a3d1922
    taxonomy_term:
      - taxonomy_term.regions_destinations.988c6859-4046-4699-8fd7-c10c6be96525
